.register-login {
    float: right;
    width: 240px;
    padding: 10px;
    margin-left: -35px;
}

.register-login a {
    color: #fe0000;
    text-align: center;
}

.register-login a:hover {
    text-decoration: none;
}

.register-login .rl-item {
    display: inline-block;
    padding: 2px 15px;
    text-align: center;
    font-weight: bold;
    color: #fe0000;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: color 0.4s, background-color 0.4s;
    -moz-transition: color 0.4s, background-color 0.4s;
    -ms-transition: color 0.4s, background-color 0.4s;
    -o-transition: color 0.4s, background-color 0.4s;
    transition: color 0.4s, background-color 0.4s;
    cursor: pointer;
    line-height: 22px;
    font-size: 14px;
}

.register-login .rl-item:hover {
    /*background-color: #efefef;*/
}

.register-login .rl-item.blurred {
    color: #bbb;
}

.register-login .rl-item.selected:hover {
    background-color: transparent;
}

.register-login .rl-item.selected:after {
    content: ' ';
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    top: 25px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 5px 0 5px;
    border-color: #fe0000 transparent transparent transparent;
}

.register-login .rl-item .dropdown {
    width: 200%;
    display: none;
    position: absolute;
    text-align: left;
    font-weight: normal;
    left: 0;
    padding-top: 5px;
}

.register-login .rl-item.selected .dropdown {
    display: block;
}

.register-login .rl-item .dropdown #register-button,
.register-login .rl-item .dropdown #register-shakespeare-button,
.register-login .rl-item .dropdown #primary-register-button,
.register-login .rl-item .dropdown #teacher-registration-button,
.register-login .rl-item .dropdown #registercontact-button,
.register-login .rl-item .dropdown #registerpoem-button {
    float: none;
    text-transform: none;
    font-size: 12px;
    padding: 2px;
    line-height: 15px;
}

.register-login .rl-item.selected .dropdown.login {
    left: -100%;
}

.register-login .rl-item.selected .dropdown.login label {
    text-transform: none;
    color: #000000;
    width: 70px;
    font-size: 12px;
    display: inline-block;
}

.register-login .rl-item.selected .dropdown.login input[type=text],
.register-login .rl-item.selected .dropdown.login input[type=password] {
    width: 115px;
    font-size: 12px;
    padding: 2px;
    margin: 2px;
}

.register-login .rl-item.selected .dropdown.login input[type=submit] {
    width: auto;
    padding: 2px 5px;
    margin: 2px;
    float: right;
}

.register-login .rl-item.logout input[type=submit] {
    font-family: 'VAG', sans-serif;
    background-color: transparent;
    text-align: center;
    font-weight: bold;
    color: #fe0000;
    text-transform: uppercase;
    font-size: 14px;
    padding: 3px 0;
    display: block;
    text-align: center;
    width: 100%;
}

.register-login a.forgotten-password {
	text-transform: none;
	color: #666;
	font-size: 11px;
	float: left;
	text-decoration: underline;
	padding-top: 5px;
}


/* Back end */

.vc-main {
    max-width: 960px;
    margin: 0 auto;
    padding-bottom: 50px !important;
}

.vc-main h1 {
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: solid 1px #efefef;
}

.vc-main h2 {
    padding: 20px 0;
}

.vc-main ul {
    padding-left: 30px;
    margin: 10px 0;
}

.vc-main #filters {

}

.vc-main #filters p {
    display: inline-block;
    width: 19.5%;
}

.vc-main #filters p.sort {
    padding-top: 30px;
    width: 39.5%;
}

.vc-main #filters select {
    width: 50%;
    margin-left: 5px;
    background-color: transparent;
    border: none;
}

.video-participation {
    clear: both;
    margin-bottom: 20px;
    background-color: #efefef;
    border: solid 1px #dedede;
    border-top: none;
}

.video-participation h3 {
    width: calc(75% - 20px);
    padding: 10px;
    float: left;
    background-color: #666666;
    color: #ffffff;
    line-height:normal;
}
.video-participation h3 small {
    font-weight: lighter;
}

.entry-data {
    display: none;
}

.entry-status {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 30px;
}


.participation-details {
    clear: both;
}

.participation-details p {
    font-size: 16px;
    padding: 10px 10px 0 10px;
}

.participation-details table {
    width: 100%;
    padding: 0 10px 10px 10px;
}

.participation-details td {
    width: 50%;
    padding-bottom: 5px;
}

.participation-details td.total {
    font-weight: bold;
    text-align: right;
}

.video-entry em {
    font-style: normal;
    text-decoration: underline;
    cursor: pointer;
}

.entry-status-1:before {
    /*content: 'Awaiting quality check';
    color: orange;*/
}

.entry-status-2:before {
    content: "\f00d";
}

.entry-status-3:before {
    content: "\f00c";
}

.entry-status-4:before {
    content: "\f00c";
}

.entry-status-4:after {
    content: "\f00c";
    margin-left: -8px;
}

.judge-progress {
    width: 25%;
    line-height: 42px;
    float: left;
}

.judge-progress-step {
    color: #fff;
    font-size: 12px;
    text-align: center;
    width: 50%;
    display: block;
    float: left;
    position: relative;
    text-transform: uppercase;
    font-weight:bold;
    letter-spacing: 0.5px;
}

.judge-progress-step-1:after, .judge-progress-step-1:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    z-index: 10;
}

.judge-progress-step-1:after {
    border-color: rgba(255, 0, 0, 0);
    border-left-color: #ff0000;
    border-width: 21px;
    margin-top: -21px;
}

.judge-progress-step-1:before {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #fff;
    border-width: 24px;
    margin-top: -24px;
}

.judge-progress-1 .judge-progress-step,
.judge-progress-2 .judge-progress-step,
.judge-progress-3 .judge-progress-step-2 {
    background-color: red;
}

.judge-progress-3 .judge-progress-step-1,
.judge-progress-4 .judge-progress-step {
    background-color: green;
}

.judge-progress-3 .judge-progress-step-1:after,
.judge-progress-4 .judge-progress-step-1:after {
    border-left-color: green;
}

.visible-entry {
    background-color: #dedede;
}

.visible-entry table {
    padding: 20px;
}

.visible-entry iframe {
    min-height: 100%;
    width: 95%;
}

.visible-entry p {
    padding: 10px 0;
    margin: 0 0 10px 0;
}

.visible-entry p.title {
    border-bottom: solid 1px #AAAAAA;
}

.visible-entry form {
    float: left;
}

.vc-submit input[type=submit],
.vc-submit input[type=button],
.visible-entry input[type=submit] {
    background-color: #0054a5;
    font-family: 'VAG', sans-serif;
    font-weight: bold;
    font-size: 16px;
    margin-right: 10px;
}

.visible-entry .score td:first-of-type {
    text-align: left;
}

.visible-entry .score td {
    width: 30px;
    text-align: center;
}

.visible-entry .score td textarea {
    width: 100%;
    resize: none;
}

.vc-submit form {
    width: 66%;
}

.vc-submit .vc-submission-examples {
    float: right;
    width: calc(33% - 40px);
    padding: 20px;
    background-color: #ededed;
    font-size: 14px;
    margin-bottom: 200px;
}

.vc-submit .vc-submission-examples h2 {
    text-align: center;
    line-height: normal;
    padding: 10px 0;
}

.vc-submit .vc-submission-examples a {

}

.vc-submit .vc-submission-examples img {
    width: 100%;
    padding-bottom: 20px;
}

.vc-submit .vc-submission-examples iframe {
    display: none;
}

.vc-submit label {
    width: 200px;
    display: inline-block;
    padding: 10px 0;
    font-size: 14px;
}

.vc-submit label.multi {
    position: relative;
    top: 10px;
    box-sizing: border-box;
    padding-right: 10px;
}

.vc-submit label.numeric {
    position: relative;
    top: 10px;
    box-sizing: border-box;
    padding-right: 10px;
    width: 400px;
}

.vc-submit input[type=text].number {
    width: calc(100% - 440px);
    padding: 5px;
}

.vc-submit input[type=text], .vc-submit textarea {
    width: calc(100% - 240px);
}

.vc-submit select {
    width: calc(100% - 230px);
    padding: 5px;
}

.vc-submit textarea {
    vertical-align: top;
    resize: none;
    height: 100px;
}

.vc-submit .vc-radios {
    display: inline-block;
    padding: 5px;
    width: calc(100% - 328px);
    align-items: center;
}

.vc-submit .vc-radios .radio-container {
    display: flex;
    align-items: center;
    width: 200px;
}

.vc-submit .vc-radios input {
	position: relative;
	opacity: 1;
}

.vc-submit .vc-radios label {
	width: 50px;
}


.vc-submit label.gender-radio {
    padding: 0 10px;
    width: 70px;
}

.vc-submit label.type-radio {
    padding: 0 10px;
    width: 100px;
}

.vc-submit label.consent-radio {
    padding: 0px 10px;
    width: 300px;
}

.vc-submit label.consent-radio-general {
    padding: 0px 10px;
    width: calc(100% - 300px);
}

.vc-submit input.consent {
    margin-left: -15px;
    vertical-align: top;
    margin-top: 5px;
}

.vc-submit h3 {
    padding: 20px 0;
}

.vc-submit input[type=submit],
.vc-submit input[type=button] {
    float: right;
    margin: 20px 40px 20px 0;
    width: 100px;
    cursor: pointer;
    border: none;
    overflow: hidden;
    display: block;
    padding: 5px 10px;
    color: #fff;
}

.login-large {
	width: 320px;
	margin: 0 auto 80px auto;
}

.login-large form {
	width: 100%;
}

.login-large label {
	width: 140px;
	display: inline-block;
}

.login-large input[type=text],
.login-large input[type=password] {
	margin-bottom: 10px;
	width: calc(100% - 12px);
	min-width: 220px;
	padding: 5px;
	display: inline-block;
}

.login-large input[type=submit] {
	background-color: #0054a5;
	font-size: 14px;
	padding: 10px;
	margin: 10px auto;
	float: none;
	width: auto;
}

.vc-auth-error {
	color: red;
	text-align: center;
	border: solid 2px red;
	padding: 20px;
	margin: 20px;
}

.vc-auth-error.notice {
	color: #000;
	border-color: #000;
}

.timeout-message {
    position: absolute;
    top: 70px;
}

.winnersForm {
    padding: 20px;
    text-align: center;
    border-top: solid 1px #cdcdcd;
}

.winnersForm label {
    padding: 0 5px;
}

.winnersForm input {
    margin: 0 5px;
}

.reset-radios {
    height: 20px;
    cursor: pointer;
    margin-top: 4px;
}

.vc-main #filters p.excel-link {
    width: 59.5%;
    text-align: right;
}

.vc-main #filters p.excel-link a {
    display: inline-block;
    padding: 5px 20px;
    font-weight: bold;
    background-color: #999;
    color: #000;
    border: solid 1px #000;
}

.vc-submit form .err {
    border: solid 2px #f00;
}

.vc-submit form label.err {
    border: none;
    color: #f00;
    font-weight: bold;
}

.tip-video-modal {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 540px;
    padding: 30px;
    background-color: #fff;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.tip-video-modal img {
    display: none;
}

.tip-video-modal p {
    text-align: center;
    padding: 20px 0;
    font-weight: bold;
}

.tip-video-modal iframe {
    width: 540px !important;
    height: 304px !important;
}

.tip-video-modal-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 5000;
}

.vc-landing h2 {
    text-align: center;
}

.vc-main .competitions-landing {
    text-align: center;
    padding: 0;
}

.competitions-landing li {
    width: 30%;
    margin: 20px 1.5%;
    display: inline-block;
    vertical-align: top;
}

.competitions-landing li img {
    display: block;
    margin: 0 auto;
}

.competitions-landing li a {
    color: #000;
}

.competitions-landing li a span {
    display: block;
    font-size: 18px;
    margin: 20px;
}

.video-participation-pagination {
    text-align: center;
}

.video-participation-pagination a {
    color: #fe0000;
    display: inline-block;
    padding: 0 10px;
}

.video-participation-pagination a:hover {
    text-decoration: none;
}

.video-participation-pagination a.current-page {
    color: #000;
    font-weight: bold;
}

.multi-upload-form {
	width: 63%;
}

.competition-entry-toggler h2.toggle {
	background-color: #efefef;
	color: #333298;
	border: solid 1px #333298;
	padding: 10px;
	font-weight: bold;
	font-size: 16px;
	margin-top: 20px;
	position: relative;
	cursor: pointer;
	transition: background-color 0.25s linear, color 0.25s linear;
}

.competition-entry-toggler h2.toggle:hover {
	background-color: #cdcdcd;
}

.competition-entry-toggler h2.toggle:after {
	content: "\25BC";
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	color: #ffffff;
	background-color: #ee0000;
	padding: 10px;
	font-size: 16px;
	transition: all 0.25s linear;
}

.competition-entry-toggler form {
	display: none;
	width: auto;
	border: solid 1px #333298;
	padding: 20px;
	margin-bottom: 20px;
	border-top: none;
}

.competition-entry-toggler.open h2.toggle {
	background-color: #333298;
	color: #ffffff;
}

.competition-entry-toggler.open h2.toggle:after {
	background-color: #6d6ddf;
	content: '\25B2';
}

.vc-submit .poem-autocomplete {
	width: calc(100% - 240px);
	display: block;
	float: right;
	margin-right: 40px;
}

.vc-submit .poem-autocomplete input[type=text] {
	width: 100%;
}

.vc-submit input[type=text]:disabled {
	background-color: #dedede;
}

.vc-submit .poem-autocomplete select {
	display: none;
}

.vc-submit .poem-autocomplete .autocompleted-selection {
	border: solid 1px #333298;
	padding: 7px 10px;
	margin: 0;
	cursor: pointer;
	position: relative;
	width: calc(100% - 10px);
}

.vc-submit .poem-autocomplete .autocompleted-selection:after {
	content: '\2297';
	position: absolute;
	right: 5px;
	top: 50%;
	font-size: 12px;
	transform: translateY(-50%);
	color: #333298;
}

.vc-submit .poem-autocomplete .autocomplete-options {
	border: solid 1px #333298;
	padding: 10px;
	margin: 0;
	position: absolute;
	background: white;
	overflow-y: scroll;
	max-height: 130px;
	z-index: 20;
}

.vc-submit .poem-autocomplete .autocomplete-options li {
	list-style-type: none;
	padding: 5px;
	margin: 0;
	cursor: pointer;
}

.vc-submit .poem-autocomplete .autocomplete-options li:hover {
	background-color: #cdcdcd;
}

#register-modal,
#hold-up-modal,
#thanks-modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000;
	background-color: rgba(255,255,255,0.66);
	height: 100vh;
	width: 100vw;
    	z-index: 20000;
	display: none;
}

#register-modal .modal,
#hold-up-modal .modal,
#thanks-modal .modal {
    position: fixed;
    top: 50%;
    left: 50%;
    background-color: #fff;
    width: 40%;
    padding: 50px;
    transform: translateX(-50%) translateY(-50%);
    border: solid 3px #4e50a2;
}

#register-modal .modal .close-register-modal,
#hold-up-modal .modal .close-modal,
#thanks-modal .modal .close-modal {
	position: absolute;
	top: 20px;
	left: 20px;
	color: #4e50a2;
}

#register-modal .modal h2,
#hold-up-modal .modal h2,
#thanks-modal .modal h2 {
	color: #4e50a2;
	text-align: center;
	margin: 10px 0;
}

#hold-up-modal .modal h3,
#hold-up-modal .modal h2,
#thanks-modal .modal h3,
#thanks-modal .modal h2 {
	padding: 0;
}

#register-modal .modal h3,
#hold-up-modal .modal h3,
#thanks-modal .modal h3 {
	font-weight: normal;
	text-align: center;
	margin: 10px 0;
}

#register-modal .modal p,
#hold-up-modal .modal p {
	margin: 30px 0;
}

#hold-up-modal .modal p {
	text-align: center;
}

#register-modal .modal .register-modal-actions,
#hold-up-modal .modal .modal-actions {
	text-align: center;
}

#register-modal .modal .register-modal-actions a,
#hold-up-modal .modal .modal-actions a {
	color: #4e50a2;
	border: solid 1px #4e50a2;
	display: inline-block;
	margin: 5px;
	padding: 10px;
	width: 100px;
	font-size: 14px;
}

.vc-submit .vc-submission-examples.mobile {
	display: none;
}

@media screen and (max-width: 540px) {
    .register-login {
        display: none;
    }

   #search-register-mobile .register-login {
   	display: block;
	width: auto;
	padding: 0;
   }

   #search-register-mobile .register-login .rl-item {
    	width: auto;
	padding: 0 5px;
	margin: 0;
	position: inherit;
   }

   #search-register-mobile .register-login .rl-item img {
   	pointer-events: none;
   }

   #search-register-mobile .register-login .rl-item.selected .dropdown {
	z-index: 200;
	position: absolute;
	padding: 20px;
	top: 60px;
	background-color: #ffffff;
	border: solid 1px #cdcdcd;
	border-radius: 5px;
	margin-left: 0;
	margin: 0;
	left: 20px;
	width: calc(100% - 80px);
   }

   #search-register-mobile .register-login .rl-item.selected .dropdown h2 {
   	color: #333333;
	text-align: center;
	margin: 10px 0 20px 0;
	font-size: 18px;
	letter-spacing: 0.5px;
   }

   #search-register-mobile .register-login .rl-item.selected .dropdown.login {
   	text-align: center;
   }

   #search-register-mobile .register-login .rl-item.selected .dropdown.login input[type=submit] {
   	margin-left: 215px;
   }

   #search-register-mobile .register-login .rl-item.selected .dropdown:before,
   .searchmob:before {
   	content: ' ';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 8px 22px 8px;
	border-color: transparent transparent #cdcdcd transparent;
	position: absolute;
	top: -23px;
	left: 2.5px;
   }

   #search-register-mobile .register-login .rl-item.selected .dropdown:after,
   .searchmob:after {
   	content: ' ';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 8px 21px 8px;
	border-color: transparent transparent #ffffff transparent;
	position: absolute;
	top: -20px;
	left: 3px;
   }

   #search-register-mobile .register-login .rl-item.selected .dropdown:before { left: auto; right: 42.5px; }
   #search-register-mobile .register-login .rl-item.selected .dropdown:after { left: auto; right: 42px; }

   #search-register-mobile .register-login .rl-item.selected .dropdown.login:before { right: 3.5px; }
   #search-register-mobile .register-login .rl-item.selected .dropdown.login:after { right: 3px; }

   .vc-submit .vc-submission-examples {
	display: none;
   	width: calc(100% - 40px);
   }

   .vc-submit .vc-submission-examples.mobile {
   	display: block;
   }

   .multi-upload-form {
   	width: calc(100% - 40px);
	margin: 20px;
   }

   .competition-entry-toggler h2.toggle {
   	font-size: 12px;
   }

   .vc-submit .poem-autocomplete,
   .vc-submit select,
   .vc-submit input[type=text],
   .vc-submit textarea,
   .vc-submit label {
   	width: calc(100% - 10px);
	float: none;
   }



   #register-modal .modal {

       width: 80%;
       padding: 20px;

   }

   #register-modal .modal .register-modal-actions a {
       display: inline;
   }
}
